.reveal section img {
    border: none;
    box-shadow: none;
}
.reveal section h1, .reveal section h2, .reveal section h3, .reveal section h4,
.reveal section h5,
.reveal section h6 {
    text-transform: none;
}

.blinking {
    animation: blink 1s infinite;
}

@keyframes blink{
  to{opacity: .0;}
}

.reveal pre.blink {
       background: #3F3F3F;
    color: #DCDCDC; 
}

.reveal pre .blinking {
        vertical-align: super;
            padding: 5px 0;
}

.reveal pre.blink code {
    display: inline-block;

}